-- 基础信息
base_info = {
	group_id = 133310036
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 36001, monster_id = 28060301, pos = { x = -3075.408, y = 353.960, z = 4644.013 }, rot = { x = 0.000, y = 44.201, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 36002, monster_id = 28060401, pos = { x = -3043.520, y = 326.872, z = 4639.243 }, rot = { x = 0.000, y = 49.409, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 36003, monster_id = 28060401, pos = { x = -3065.546, y = 325.695, z = 4636.354 }, rot = { x = 0.000, y = 91.454, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 36004, monster_id = 28060301, pos = { x = -3088.850, y = 358.375, z = 4647.627 }, rot = { x = 0.000, y = 68.810, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 36001, 36002, 36003, 36004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
